
/* Class = "NSMenu"; title = "編輯"; ObjectID = "4"; */
"4.title" = "編輯";

/* Class = "NSMenuItem"; title = "關於文字編輯"; ObjectID = "25"; */
"25.title" = "關於文字編輯";

/* Class = "NSMenuItem"; title = "編輯"; ObjectID = "96"; */
"96.title" = "編輯";

/* Class = "NSMenuItem"; title = "全選"; ObjectID = "101"; */
"101.title" = "全選";

/* Class = "NSMenuItem"; title = "自動完成單詞拼寫"; ObjectID = "108"; */
"108.title" = "自動完成單詞拼寫";

/* Class = "NSMenuItem"; title = "貼上"; ObjectID = "112"; */
"112.title" = "貼上";

/* Class = "NSMenu"; title = "編輯"; ObjectID = "119"; */
"119.title" = "編輯";

/* Class = "NSMenuItem"; title = "拷貝"; ObjectID = "120"; */
"120.title" = "拷貝";

/* Class = "NSMenuItem"; title = "剪下"; ObjectID = "124"; */
"124.title" = "剪下";

/* Class = "NSMenuItem"; title = "格式"; ObjectID = "150"; */
"150.title" = "格式";

/* Class = "NSMenu"; title = "文字"; ObjectID = "151"; */
"151.title" = "文字";

/* Class = "NSMenuItem"; title = "貼上樣式"; ObjectID = "152"; */
"152.title" = "貼上樣式";

/* Class = "NSMenuItem"; title = "底線"; ObjectID = "154"; */
"154.title" = "底線";

/* Class = "NSMenuItem"; title = "置中"; ObjectID = "155"; */
"155.title" = "置中";

/* Class = "NSMenu"; title = "格式"; ObjectID = "156"; */
"156.title" = "格式";

/* Class = "NSMenuItem"; title = "齊左"; ObjectID = "157"; */
"157.title" = "齊左";

/* Class = "NSMenuItem"; title = "文字"; ObjectID = "158"; */
"158.title" = "文字";

/* Class = "NSMenuItem"; title = "字體"; ObjectID = "159"; */
"159.title" = "字體";

/* Class = "NSMenuItem"; title = "斜體"; ObjectID = "161"; */
"161.title" = "斜體";

/* Class = "NSMenuItem"; title = "製作 RTF 格式"; ObjectID = "162"; */
"162.title" = "製作 RTF 格式";

/* Class = "NSMenuItem"; title = "粗體"; ObjectID = "163"; */
"163.title" = "粗體";

/* Class = "NSMenuItem"; title = "齊右"; ObjectID = "164"; */
"164.title" = "齊右";

/* Class = "NSMenu"; title = "字體"; ObjectID = "165"; */
"165.title" = "字體";

/* Class = "NSMenuItem"; title = "拷貝尺標"; ObjectID = "167"; */
"167.title" = "拷貝尺標";

/* Class = "NSMenuItem"; title = "拷貝樣式"; ObjectID = "168"; */
"168.title" = "拷貝樣式";

/* Class = "NSMenuItem"; title = "顯示尺標"; ObjectID = "169"; */
"169.title" = "顯示尺標";

/* Class = "NSMenuItem"; title = "貼上尺標"; ObjectID = "171"; */
"171.title" = "貼上尺標";

/* Class = "NSMenuItem"; title = "顯示字體"; ObjectID = "172"; */
"172.title" = "顯示字體";

/* Class = "NSMenuItem"; title = "基線"; ObjectID = "239"; */
"239.title" = "基線";

/* Class = "NSMenu"; title = "基線"; ObjectID = "241"; */
"241.title" = "基線";

/* Class = "NSMenuItem"; title = "使用預設值"; ObjectID = "242"; */
"242.title" = "使用預設值";

/* Class = "NSMenuItem"; title = "連字"; ObjectID = "243"; */
"243.title" = "連字";

/* Class = "NSMenuItem"; title = "使用全部"; ObjectID = "244"; */
"244.title" = "使用全部";

/* Class = "NSMenu"; title = "連字"; ObjectID = "246"; */
"246.title" = "連字";

/* Class = "NSMenuItem"; title = "字元間距"; ObjectID = "247"; */
"247.title" = "字元間距";

/* Class = "NSMenuItem"; title = "使用預設值"; ObjectID = "248"; */
"248.title" = "使用預設值";

/* Class = "NSMenu"; title = "字元間距"; ObjectID = "250"; */
"250.title" = "字元間距";

/* Class = "NSMenuItem"; title = "寬鬆"; ObjectID = "251"; */
"251.title" = "寬鬆";

/* Class = "NSMenuItem"; title = "緊密"; ObjectID = "252"; */
"252.title" = "緊密";

/* Class = "NSMenuItem"; title = "使用預設值"; ObjectID = "253"; */
"253.title" = "使用預設值";

/* Class = "NSMenuItem"; title = "取消使用"; ObjectID = "254"; */
"254.title" = "取消使用";

/* Class = "NSMenuItem"; title = "調高"; ObjectID = "255"; */
"255.title" = "調高";

/* Class = "NSMenuItem"; title = "調低"; ObjectID = "256"; */
"256.title" = "調低";

/* Class = "NSMenuItem"; title = "取消使用"; ObjectID = "262"; */
"262.title" = "取消使用";

/* Class = "NSMenuItem"; title = "檔案"; ObjectID = "274"; */
"274.title" = "檔案";

/* Class = "NSMenuItem"; title = "打開⋯"; ObjectID = "276"; */
"276.title" = "打開⋯";

/* Class = "NSMenuItem"; title = "回復成已儲存版本"; ObjectID = "277"; */
"277.title" = "回復成已儲存版本";

/* Class = "NSMenuItem"; title = "新增"; ObjectID = "278"; */
"278.title" = "新增";

/* Class = "NSMenu"; title = "檔案"; ObjectID = "279"; */
"279.title" = "檔案";

/* Class = "NSMenuItem"; title = "儲存為⋯"; ObjectID = "281"; */
"281.title" = "儲存為⋯";

/* Class = "NSMenuItem"; title = "儲存"; ObjectID = "283"; */
"283.title" = "儲存";

/* Class = "NSMenuItem"; title = "全部儲存"; ObjectID = "284"; */
"284.title" = "全部儲存";

/* Class = "NSMenuItem"; title = "尋找"; ObjectID = "310"; */
"310.title" = "尋找";

/* Class = "NSMenuItem"; title = "尋找⋯"; ObjectID = "311"; */
"311.title" = "尋找⋯";

/* Class = "NSMenuItem"; title = "尋找下一個"; ObjectID = "312"; */
"312.title" = "尋找下一個";

/* Class = "NSMenuItem"; title = "尋找上一個"; ObjectID = "314"; */
"314.title" = "尋找上一個";

/* Class = "NSMenuItem"; title = "跳至所選範圍"; ObjectID = "315"; */
"315.title" = "跳至所選範圍";

/* Class = "NSMenuItem"; title = "使用所選範圍尋找"; ObjectID = "316"; */
"316.title" = "使用所選範圍尋找";

/* Class = "NSMenu"; title = "尋找"; ObjectID = "317"; */
"317.title" = "尋找";

/* Class = "NSMenuItem"; title = "顯示顏色"; ObjectID = "372"; */
"372.title" = "顯示顏色";

/* Class = "NSMenuItem"; title = "上標"; ObjectID = "375"; */
"375.title" = "上標";

/* Class = "NSMenuItem"; title = "下標"; ObjectID = "376"; */
"376.title" = "下標";

/* Class = "NSMenuItem"; title = "依頁面大小折行"; ObjectID = "381"; */
"381.title" = "依頁面大小折行";

/* Class = "NSMenuItem"; title = "列印⋯"; ObjectID = "399"; */
"399.title" = "列印⋯";

/* Class = "NSMenuItem"; title = "設定頁面⋯"; ObjectID = "406"; */
"406.title" = "設定頁面⋯";

/* Class = "NSMenuItem"; title = "關閉"; ObjectID = "419"; */
"419.title" = "關閉";

/* Class = "NSMenuItem"; title = "允許使用連字號"; ObjectID = "422"; */
"422.title" = "允許使用連字號";

/* Class = "NSMenuItem"; title = "齊行"; ObjectID = "424"; */
"424.title" = "齊行";

/* Class = "NSMenuItem"; title = "還原"; ObjectID = "451"; */
"451.title" = "還原";

/* Class = "NSMenuItem"; title = "重作"; ObjectID = "452"; */
"452.title" = "重作";

/* Class = "NSMenuItem"; title = "打開最近使用過的檔案"; ObjectID = "459"; */
"459.title" = "打開最近使用過的檔案";

/* Class = "NSMenu"; title = "打開最近使用過的檔案"; ObjectID = "460"; */
"460.title" = "打開最近使用過的檔案";

/* Class = "NSMenuItem"; title = "清除選單"; ObjectID = "461"; */
"461.title" = "清除選單";

/* Class = "NSMenuItem"; title = "視窗"; ObjectID = "474"; */
"474.title" = "視窗";

/* Class = "NSMenu"; title = "視窗"; ObjectID = "475"; */
"475.title" = "視窗";

/* Class = "NSMenuItem"; title = "將此程式所有視窗移至最前"; ObjectID = "476"; */
"476.title" = "將此程式所有視窗移至最前";

/* Class = "NSMenuItem"; title = "縮到最小"; ObjectID = "477"; */
"477.title" = "縮到最小";

/* Class = "NSMenuItem"; title = "縮放"; ObjectID = "478"; */
"478.title" = "縮放";

/* Class = "NSMenu"; title = "拼字和文法檢查"; ObjectID = "491"; */
"491.title" = "拼字和文法檢查";

/* Class = "NSMenuItem"; title = "拼字和文法檢查"; ObjectID = "493"; */
"493.title" = "拼字和文法檢查";

/* Class = "NSMenuItem"; title = "顯示拼字和文法檢查"; ObjectID = "494"; */
"494.title" = "顯示拼字和文法檢查";

/* Class = "NSMenuItem"; title = "立即檢查文件"; ObjectID = "496"; */
"496.title" = "立即檢查文件";

/* Class = "NSMenuItem"; title = "在輸入時同步檢查拼字"; ObjectID = "498"; */
"498.title" = "在輸入時同步檢查拼字";

/* Class = "NSMenuItem"; title = "偏好設定⋯"; ObjectID = "501"; */
"501.title" = "偏好設定⋯";

/* Class = "NSMenu"; title = "服務"; ObjectID = "503"; */
"503.title" = "服務";

/* Class = "NSMenuItem"; title = "服務"; ObjectID = "504"; */
"504.title" = "服務";

/* Class = "NSMenuItem"; title = "隱藏文字編輯"; ObjectID = "505"; */
"505.title" = "隱藏文字編輯";

/* Class = "NSMenuItem"; title = "結束文字編輯"; ObjectID = "508"; */
"508.title" = "結束文字編輯";

/* Class = "NSMenuItem"; title = "文字編輯"; ObjectID = "511"; */
"511.title" = "文字編輯";

/* Class = "NSMenu"; title = "文字編輯"; ObjectID = "512"; */
"512.title" = "文字編輯";

/* Class = "NSMenuItem"; title = "隱藏其他"; ObjectID = "515"; */
"515.title" = "隱藏其他";

/* Class = "NSMenuItem"; title = "顯示全部"; ObjectID = "517"; */
"517.title" = "顯示全部";

/* Class = "NSMenuItem"; title = "輔助說明"; ObjectID = "524"; */
"524.title" = "輔助說明";

/* Class = "NSMenuItem"; title = "文字編輯輔助說明"; ObjectID = "525"; */
"525.title" = "文字編輯輔助說明";

/* Class = "NSMenu"; title = "輔助說明"; ObjectID = "526"; */
"526.title" = "輔助說明";

/* Class = "NSMenuItem"; title = "字元字形"; ObjectID = "529"; */
"529.title" = "字元字形";

/* Class = "NSMenu"; title = "字元字形"; ObjectID = "530"; */
"530.title" = "字元字形";

/* Class = "NSMenuItem"; title = "慣用格式"; ObjectID = "531"; */
"531.title" = "慣用格式";

/* Class = "NSMenuItem"; title = "不允許編輯"; ObjectID = "534"; */
"534.title" = "不允許編輯";

/* Class = "NSMenuItem"; title = "語音"; ObjectID = "537"; */
"537.title" = "語音";

/* Class = "NSMenu"; title = "語音"; ObjectID = "538"; */
"538.title" = "語音";

/* Class = "NSMenuItem"; title = "開始朗讀"; ObjectID = "539"; */
"539.title" = "開始朗讀";

/* Class = "NSMenuItem"; title = "停止朗讀"; ObjectID = "541"; */
"541.title" = "停止朗讀";

/* Class = "NSMenuItem"; title = "放大"; ObjectID = "543"; */
"543.title" = "放大";

/* Class = "NSMenuItem"; title = "縮小"; ObjectID = "544"; */
"544.title" = "縮小";

/* Class = "NSMenuItem"; title = "刪除"; ObjectID = "575"; */
"575.title" = "刪除";

/* Class = "NSMenuItem"; title = "中空字"; ObjectID = "578"; */
"578.title" = "中空字";

/* Class = "NSMenuItem"; title = "樣式⋯"; ObjectID = "581"; */
"581.title" = "樣式⋯";

/* Class = "NSMenuItem"; title = "貼上並符合樣式"; ObjectID = "584"; */
"584.title" = "貼上並符合樣式";

/* Class = "NSMenuItem"; title = "顯示屬性"; ObjectID = "588"; */
"588.title" = "顯示屬性";

/* Class = "NSMenuItem"; title = "間距⋯"; ObjectID = "594"; */
"594.title" = "間距⋯";

/* Class = "NSMenuItem"; title = "斷行標記"; ObjectID = "597"; */
"597.title" = "斷行標記";

/* Class = "NSMenu"; title = "插入"; ObjectID = "598"; */
"598.title" = "插入";

/* Class = "NSMenuItem"; title = "插入"; ObjectID = "599"; */
"599.title" = "插入";

/* Class = "NSMenuItem"; title = "分段標記"; ObjectID = "600"; */
"600.title" = "分段標記";

/* Class = "NSMenuItem"; title = "分頁標記"; ObjectID = "601"; */
"601.title" = "分頁標記";

/* Class = "NSMenuItem"; title = "連結⋯"; ObjectID = "613"; */
"613.title" = "連結⋯";

/* Class = "NSMenuItem"; title = "檢查拼字文法"; ObjectID = "626"; */
"626.title" = "檢查拼字文法";

/* Class = "NSMenuItem"; title = "替代"; ObjectID = "629"; */
"629.title" = "替代";

/* Class = "NSMenu"; title = "替代"; ObjectID = "630"; */
"630.title" = "替代";

/* Class = "NSMenuItem"; title = "智慧型連結"; ObjectID = "631"; */
"631.title" = "智慧型連結";

/* Class = "NSMenuItem"; title = "智慧型引號"; ObjectID = "632"; */
"632.title" = "智慧型引號";

/* Class = "NSMenuItem"; title = "智慧型拷貝∕貼上"; ObjectID = "633"; */
"633.title" = "智慧型拷貝∕貼上";

/* Class = "NSMenuItem"; title = "選擇行⋯"; ObjectID = "643"; */
"643.title" = "選擇行⋯";

/* Class = "NSMenuItem"; title = "新增文件"; ObjectID = "648"; */
"648.title" = "新增文件";

/* Class = "NSMenuItem"; title = "轉換"; ObjectID = "654"; */
"654.title" = "轉換";

/* Class = "NSMenu"; title = "轉換"; ObjectID = "655"; */
"655.title" = "轉換";

/* Class = "NSMenuItem"; title = "大寫"; ObjectID = "656"; */
"656.title" = "大寫";

/* Class = "NSMenuItem"; title = "智慧型破折號"; ObjectID = "657"; */
"657.title" = "智慧型破折號";

/* Class = "NSMenuItem"; title = "替代文字"; ObjectID = "658"; */
"658.title" = "替代文字";

/* Class = "NSMenuItem"; title = "自動更正拼字"; ObjectID = "662"; */
"662.title" = "自動更正拼字";

/* Class = "NSMenuItem"; title = "小寫"; ObjectID = "664"; */
"664.title" = "小寫";

/* Class = "NSMenuItem"; title = "首字大寫"; ObjectID = "665"; */
"665.title" = "首字大寫";

/* Class = "NSMenuItem"; title = "顯示替代視窗"; ObjectID = "670"; */
"670.title" = "顯示替代視窗";

/* Class = "NSMenuItem"; title = "輸出為 PDF⋯"; ObjectID = "674"; */
"674.title" = "輸出為 PDF⋯";

/* Class = "NSMenuItem"; title = "列表⋯"; ObjectID = "676"; */
"676.title" = "列表⋯";

/* Class = "NSMenuItem"; title = "表格⋯"; ObjectID = "677"; */
"677.title" = "表格⋯";

/* Class = "NSMenuItem"; title = "附加檔案⋯"; ObjectID = "678"; */
"678.title" = "附加檔案⋯";

/* Class = "NSMenuItem"; title = "資料偵測器"; ObjectID = "782"; */
"782.title" = "資料偵測器";

/* Class = "NSMenuItem"; title = "寫入方向"; ObjectID = "786"; */
"786.title" = "寫入方向";

/* Class = "NSMenu"; title = "寫入方向"; ObjectID = "787"; */
"787.title" = "寫入方向";

/* Class = "NSMenuItem"; title = "段落"; ObjectID = "788"; */
"788.title" = "段落";

/* Class = "NSMenuItem"; title = "\t預設值"; ObjectID = "789"; */
"789.title" = "\t預設值";

/* Class = "NSMenuItem"; title = "\t由左至右"; ObjectID = "790"; */
"790.title" = "\t由左至右";

/* Class = "NSMenuItem"; title = "\t由右至左"; ObjectID = "791"; */
"791.title" = "\t由右至左";

/* Class = "NSMenuItem"; title = "所選範圍"; ObjectID = "793"; */
"793.title" = "所選範圍";

/* Class = "NSMenuItem"; title = "\t預設值"; ObjectID = "797"; */
"797.title" = "\t預設值";

/* Class = "NSMenuItem"; title = "\t由左至右"; ObjectID = "798"; */
"798.title" = "\t由左至右";

/* Class = "NSMenuItem"; title = "\t由右至左"; ObjectID = "799"; */
"799.title" = "\t由右至左";

/* Class = "NSMenuItem"; title = "尋找與取代⋯"; ObjectID = "816"; */
"816.title" = "尋找與取代⋯";

/* Class = "NSMenuItem"; title = "設定頁面為直向"; ObjectID = "818"; */
"818.title" = "設定頁面為直向";

"CustomizeToolbar" = "自定工具列⋯";

"HideToolbar" = "隱藏工具列";

"View" = "顯示方式";

"AboutApp" = "關於 %%app%%";

"AppHelp" = "%%app%% 輔助說明";

"HideApp" = "隱藏 %%app%%";

"QuitApp" = "結束 %%app%%";
